name: testing
category: openttd
version: 0.5.0-RC4
date: 2007-01-18T10:41:00-00:00
base: openttd-0.5.0-RC4-
files:
- id: openttd-0.5.0-RC4-linux-debian-etch-amd64.deb
  size: 1832170
  md5sum: f337dd58b04880cfe02853e7c9192835
  sha1sum: cfa1cccd4083e193af1af64cb43a49c5f09a9595
  sha256sum: 3a705314d66285aa787c20757849720a8628d69b09651d1dfa30be5568955ab3
- id: openttd-0.5.0-RC4-linux-debian-etch-i386.deb
  size: 1791590
  md5sum: 9bb9a2142a8fea0186b8d42585c299f2
  sha1sum: 9984449d9f752618b8c5be11139e62142770dac8
  sha256sum: fa8f2a60eab6130c31244df370a6b966405e2b988d1b28aae1f27c3318ee4c09
- id: openttd-0.5.0-RC4-macosx-universal.dmg
  size: 4426941
  md5sum: 488fde72b9ad068a4e05367d3f342d34
  sha1sum: 433c0535dfeb245b723df51b94fa6eb302e20df3
  sha256sum: 2c2963df01973a449f4d62283648f0d943db9bb5575c96c6d4c91483f41a9502
- id: openttd-0.5.0-RC4-windows-win32.exe
  size: 2154282
  md5sum: 136b055efe1bd14d480c3d4d27241d12
  sha1sum: d32ac2669e8b672e7963830d24a1850ca156c326
  sha256sum: 87f84235d4b4781c4bce488f10f00b28f9398a2a55ea73b66aa52402d11d54c3
- id: openttd-0.5.0-RC4-windows-win32.zip
  size: 2256572
  md5sum: 16b7fab86893c69e21c08b943ab0d2f3
  sha1sum: 481ea8bbad6e739f03cd20ddca2e50f74121b352
  sha256sum: 2a748cc3ad3e7dfb604835003258f6307efabe9aa1593b52a50e853537e80347
- id: openttd-0.5.0-RC4-windows-win64.zip
  size: 2091946
  md5sum: d043584e3751fafdb1baba0777a1f34b
  sha1sum: b4131a58789e763f020586af5b7d86ea81771b87
  sha256sum: 40baec15a038d059b2b6cd0b59251cf5d951660aebd86acdd268f3bc454f99b4
dev_files:
- id: openttd-0.5.0-RC4-source.tar.bz2
  size: 2938287
  md5sum: 3e4453ae98a256af758f4a2a9e2056ea
  sha1sum: e9359c8541922164154bcb77e49494a973a65b35
  sha256sum: 527fb8c57eb5ca03a0c683c44945bc062d9c27e64ce49b5da3eb983d254b03ca
- id: openttd-0.5.0-RC4-source.tar.gz
  size: 3939375
  md5sum: 084831e67f9353f711442f5ae3f73c69
  sha1sum: 789218d1e8966e8f66031b91ffbf764e88f88de5
  sha256sum: f8040b45d9f532b7c503bc336644be717c2f86b522d4950aedf6e5cd0f4c68cc
- id: openttd-0.5.0-RC4-source.zip
  size: 4071621
  md5sum: b04ea756714aa9364882987aa2293e00
  sha1sum: 8f5ece0ecb76afa504b8848e25567589a118534f
  sha256sum: 5e5dc9c03ecf90bb7657b8dd39d8da64a3fdc820f434d6d847c061f6b0c0e28c
